/*
@LINGEA_COLOR: #acca57;
@LINGEA_COLOR_HOVER: #8baa31;
@LINGEA_COLOR_VERYLIGHT: #ecf3db;
@LINGEA_IMG1: url(/content/img/down-arrow.png), white;
@LINGEA_IMG_ARROW: url(/content/img/arrow-on.png) right center no-repeat;
@LINGEA_IMG_AUDIO: url(/content/img/audio_sel.png) right center no-repeat;
@LINGEA_IMG_MORFOLOGY: url(/content/img/morftab_sel.png) right center no-repeat;
@LINGEA_IMG_CNV: url(/content/img/konverzace_sel.png) right center no-repeat;
@LINGEA_IMG_GRM: url(/content/img/gramatika_sel.png) right center no-repeat;
@LINGEA_IMG_USG: url(/content/img/uziti_sel.png) right center no-repeat;
@LINGEA_FOOTER_HEIGHT1: 180px;
@LINGEA_FOOTER_HEIGHT2: 200px;
@LINGEA_FOOTER_HEIGHT3: 300px;
@LINGEA_FOOTER_HEIGHT4: 600px;
*/
.container_chat {
  bottom: 0;
  right: 0px;
  position: fixed;
  z-index: 100;
}
#chat {
  bottom: 0;
  background: #ECECED;
  border: 1px solid #999;
  box-shadow: 1px 0 5px #6f7072;
  width: 320px;
  margin-right: 50px;
}
#chat_text {
  height: 305px;
  margin-bottom: 5px;
  background: #fff;
  border: 1px solid #ccc;
  overflow-y: auto;
}
.input-group {
  position: initial;
  display: block;
  padding: 0px 5px 0px 5px;
}
.input-group-btn {
  float: right;
}
.chat_input {
  padding: 7px 5px;
  margin: 0;
  width: 100%;
  color: black;
}
.chat_submit_buttom {
  color: #ffffff;
  background-color: #ed9c28;
  border-color: #d58512;
  padding: 7px 10px;
  line-height: 1.5;
  cursor: pointer;
  border: 1px solid transparent;
  float: right;
}
#chat_email_submit {
  color: #ffffff;
  background-color: #ed9c28;
  border-color: #d58512;
  padding: 7px 10px;
  font-size: 12px;
  line-height: 1.5;
  cursor: pointer;
  border: 1px solid transparent;
  width: 100%;
}
.chat_head {
  box-sizing: initial;
  background: #00c8fa;
  padding: 5px;
  color: #fff;
  height: 20px;
  cursor: pointer;
}
.chat_win {
  height: 350px;
  padding: 5px;
  display: none;
  padding: 0px;
}
.chat_user {
  color: black;
  padding: 10px;
  border-bottom: 1px dotted rgba(179, 169, 169, 0.6);
}
.chat_user .n {
  color: black;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
}
.chat_user .t {
  float: right;
  color: grey;
  font-size: 10px;
  width: 60px;
  clear: right;
  line-height: 20px;
  text-align: right;
}
.chat_user .m {
  color: black;
  color: #424242;
  font-size: 12px;
  text-align: justify;
  margin-right: 5%;
}
.chat_lingea {
  color: black;
  padding: 10px;
  border-bottom: 1px dotted rgba(179, 169, 169, 0.6);
}
.chat_lingea .n {
  color: black;
  float: right;
  font-size: 13px;
  font-weight: bold;
}
.chat_lingea .t {
  display: inline-block;
  color: grey;
  font-size: 10px;
  width: 100px;
  clear: right;
  line-height: 20px;
}
.chat_lingea .m {
  color: black;
  color: #424242;
  font-size: 12px;
  text-align: justify;
  margin-left: 5%;
}
#chat_text p {
  margin-bottom: 0;
  font-size: 13px;
}
p.l {
  color: #00c8fa;
}
p.u {
  color: #003399;
}
p.l span,
p.u span {
  font-weight: bold;
}
.chat_icon {
  float: left;
  background: url('../img/chat_icon.png') no-repeat;
  height: 25px;
  width: 40px;
}
.chat_mail {
  float: left;
  background: url('../img/chat_email.png') no-repeat;
  height: 25px;
  width: 40px;
}
.chat_close {
  float: right;
  background: url('../img/chat_close.png') no-repeat;
  background-size: 20px 15px;
  height: 15px;
  width: 25px;
  margin-top: 3px;
}
.chat_close:hover,
.chat_open:hover {
  cursor: pointer;
}
.chat_center {
  float: left;
}
.chat_open {
  float: right;
  background: url('../img/chat_open.png') no-repeat;
  background-size: 20px 15px;
  height: 15px;
  width: 25px;
  margin-top: 3px;
}
span.chat_status_on,
span.chat_status_off {
  font-size: 15px;
}
.chat_status_on {
  color: white;
}
.chat_status_off {
  color: #880000;
  padding: 5px;
}
#chat_email_msg {
  width: 100%;
  height: 227px;
  resize: none;
  padding: 5px;
  box-sizing: border-box;
  color: black;
}
#chat_email {
  width: 100%;
  padding: 5px;
  resize: none;
  margin-bottom: 5px;
  margin-top: 5px;
  box-sizing: border-box;
  color: black;
}
.chat_mail_info {
  color: #999;
  padding: 5px;
}
.chat_user {
  position: relative;
  padding: 5px 10px 10px 10px;
  background: #f7fbec;
  margin: 10px 5px 10px 5px;
  margin-right: 10%;
}
.chat_lingea {
  position: relative;
  padding: 5px 10px 10px 10px;
  background: #CBF5FF;
  margin: 10px 5px 10px 5px;
  margin-left: 10%;
}
@media screen and (max-width: 1000px) {
  .container_chat {
    right: 0 !important;
    width: 100% !important;
  }
  #chat {
    width: 100% !important;
    margin-right: 0px !important;
  }
}
